﻿<nav class="column is-12 hero-menu-desktop has-text-centered">
  <ul>
    <li class="is-active">
      <a href="#home">Home</a>
    </li>
    <li>
      <a href="#about-me">About Me</a>
    </li>
    <li>
      <a href="#services">Services</a>
    </li>
    <li>
      <a href="#skills">Skills</a>
    </li>
    <li>
      <a href="#experience">My Work</a>
    </li>
    <li>
      <a href="#contact">Contact</a>
    </li>
  </ul>
</nav>